body{
	margin: 0;
	min-height: 100vh;
}

.site{
	/*background-color : rgb(235,205,180);*/
	background-color : #EEEEEE;
	font-family : "Century Gothic";
	position: relative;
	min-height: 100vh;
	display: flex;
    align-items: stretch;
	font-size:17px;
}
a
{
	color : white;
	font-family : "Century Gothic";
	text-decoration: none; 
}
.lang-item, .lang-item a {
	display: inline;
	list-style: none;
}
.flexible{
	display:flex;
	justify-content: space-between;
	flex-flow: row wrap;
}
header{
	color: white;
	width: 100%;
	height: 100px;
	background-color : rgb(59,56,56);
	position: fixed;
	z-index: 999999999;
}
header .logosite{
	width:20%;
}
header .top-menu{
	width:80%;
	flex-flow: column nowrap;
	justify-content:space-evenly;
	align-items: flex-end;
	height: 100px;
}
header .top-menu ul {
	margin-right: 20px;
}
header .top-menu ul>li:first-child:after{
	content:" |";
}

footer
{
	background-color : rgb(59,56,56);
	color : white;
	padding: 5px 0px;
	min-height: 60px;
	position: absolute;
    bottom: 0px;
    transform-origin: bottom;
	width: 100%;
	align-items: center;
    justify-content: space-around;
}

.logoImg
{
	height : 100%;
}

footer .imgFooter
{
	height : 100%;
}
footer .blockimg
{
	height : 50px;
	padding: 0px 10px;
}
footer .adresse
{
	padding: 0px 10px;
	text-align: center;
    padding-left: 25px;
}
.general {
	padding: 0 25px;
	padding-right:50px;
	flex-flow: column nowrap;
	min-height: 100%;
	padding-top: 100px;
	width: 100%;
	padding-bottom: 70px;
}
.general .text h1{
	font-weight: normal;
	text-align: left;
	font-size:1.6em;
	margin-block-start: 1.37em;
    margin-block-end: 1.37em;
}
.general .text p{
	padding-left: 7%;
	font-size:20px;
	text-align: justify;
	margin-block-start: 2em;
    margin-block-end: 2em;
}
.general .text a{
	color: black;
	text-decoration: underline;
}

.general .content
{
	flex-flow: row nowrap;
	justify-content: center;
	align-items: stretch;
	height: 100%;
	width: 100%;
}
.general .content .text{
	flex:2;
	padding-top: 4%;
	padding-left:5%;
}
.general .content .divImage{
	flex:1;
	align-self: center;
}
.general .content .text input,.general .content .text textarea{
	width: 100%;
	font-size: 15px;
	height: 30px;
	font-family : "Century Gothic";
}
.general .content .text textarea{
	height: 60px;
}
.general .content .text>div p{
	display:flex;
	flex-flow: row nowrap;
}
.general .content .text label{
	flex:1;
	padding: 5px;
}
.general .content .text input[type="submit"]{
	background-color: rgb(59,56,56);
	color: white;
	border: none;
	cursor: pointer;
}
.general .content .text .captcha{
	padding-left: 10%;
}
.general .content .divImage img{
	max-width: 100%;
	float: right;
	/*background-color:white;*/
}
.burger{
	display:none;
}

#wpgmza_map{
	margin-left: 7%;
	height:250px;
}

@media only screen and (max-width: 1000px) {
	
	.general .text h1{
		font-size: 1.6em;
		text-align:left;
	}
	.general .text p{
		padding-left: 10px;
		text-align:left;
	}
	#wpgmza_map{
		margin-left: 10px;
		width: 98% !important;
	}
	.general .content .text .captcha{
		padding-left: initial;
	}
	.burger{
		display:block;
		float:right;
	}

	.divImage
	{
		display:none;
	}

	.general
	{
		font-family : "Century Gothic";
		background-image: url("../images/finsightTransparent2.png");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		background-position-y: 40%;
		padding-bottom: 105px;
	}
	
}
@media only screen and (max-width: 500px) {
	footer
		{
			justify-content: center !important;
		}
	}
.show{
	display:flex;
}



/*
.imageCorps
{
	width : 100%;
}

.divImage
{
	padding-top : 10%;
	padding-left : 20px;
	width : 25%;
}

p
{
	margin-left : 50px;
	margin-right : 100px;
}

h1
{
	font-size : 48px;
	font-style: normal;
}

.langue 
{
	float :right;
	font-family : "Century Gothic";
	color : white;
	margin-top : 10px;
}
.burger{
	display:none;
}
.burger > div{
  width: 35px;
  height: 5px;
  background-color: white;
  margin: 6px 10px;
}

@media only screen and (max-width: 1000px) {
	.menu {
		display:none;
		position: fixed;
		text-align:right;
		flex-flow: column;
		z-index:1000;
		right:8px;
		top:100px;
		background-color:rgb(59,56,56);
		width:150px;
	}
	.menu > a {
		padding-right:10px;
		text-align:right !important;
	}
	.burger{
		display:block;
		float:right;
	}
	.imageCorps
	{
		display:none;
	}

	.divImage
	{
		display:none;
	}

	.general
	{
		font-family : "Century Gothic";
		background-image: url("../images/finsightTransparent.png");
		background-color : #fcf1e6;
		background-repeat: no-repeat;
		background-size: contain;
    	background-position: center;
	}
	
	.logoImg
	{
		height : 64px;

	}
	
	p
	{
		margin-left : 10px;
		margin-right : 10px;
	}
	h1
	{
		font-size : 48px;
		font-style: normal;
		margin-left : 10px;
	}

	.content
	{
		width : 100%;
		float : right;
		font-family : "Century Gothic";
		margin-top : 25px;
	}
}
@media only screen and (max-width: 500px) {
.imgFooter
	{
		display:none;
	}
}
.show{
	display:flex;
}
.show{
	display:flex;
}



*/